Непривязанный джейлбрейк PanGu полностью совместим с представленным сегодня обновлением iOS 7.1.2. Это подтвердил хакер iH8sn0W в своём твиттере.

Собственно говоря, информация о том, что никаких проблем быть не должно появлялась и ранее. Об этом писал всё тот же iH8sn0w, который сомневался, что Apple закроет в iOS 7.1.2 используемую для джейлбрейка уязвимость. Однако бывают вещи, которые лучше всё же проверять на практике.

Так что можете спокойно обновляться!

[9to5mac]

ipum

Вадим Руденко

Пользуюсь техникой Apple еще с «классической эры», с 1995 года. За этот период застал не одну внезапную и значительную (а порой и откровенно шокирующую) «революцию» в развитии компании. Которая, несмотря ни на что не утрачивала своего очарования. Верю, что так оно будет и впредь.

Материалы

Нашел ошибку в тексте? Выдели ее и нажми Ctrl + Enter
  • Ryss

    Ну наконец, то у авторов родилась статья, а мы тут
    уже пол часа травим Jailbreak от китайских тараканов!:))

    • piti4ek

      Взрыв мозга

  • Працює — перевірено!

  • Игорь

    здравствуйте! как сделать чтобы работал интернет на ios7.1.2?